/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 06.05.2025
 * @author 
 */

public class Sparkonto extends Konto {
  
  // Anfang Attribute
  // Ende Attribute
  
  public Sparkonto(int kontonr, double kontostand) {
         super(kontonr,kontostand);
  }

  // Anfang Methoden
  // Ende Methoden
} // end of Sparkonto
